.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background: #fff;
    border: 1px solid #e0dede;
	top:18px
	
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:875px;
    padding:20px 40px;
	
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width:265px;
    height: 245px;
    padding: 40px 20px;
	
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 875px;
    height:120px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 265px;
    height:120px;
	
}

.jcarousel-skin-tango .jcarousel-item {
    width:875px;
    height:120px;
	margin-left:15px
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 65px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background:url(../images/next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top:65px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background:url(../images/prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background:url(../images/next-horizontal.gif) no-repeat;
}


